<div class="form-group">
    <label class="col-lg-2 control-label">&{'ams.photo'}<span class="warning"> *</span></label>
    <div class="col-lg-10">
        <input type="file" accept="image/png, image/jpeg" name="form.file" class="form-control" required />
        <label style="margin-top: 5px">Catatan: &{'ams.photo-id-note'}</label>
    </div>
</div>